<style type="text/css"> 
html, body {height: 100%;}
.tbl1 {
	border:1px solid #979797;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8B8B8B;
	padding: 5;
}
body {
	margin-top: 0;
	margin-bottom:0;
	margin-left:0;
	margin-right: 0;
	margin-width:0;
	margin-height:0;
	}
textarea {
	border:1px solid #c9d7f1;
	background-color: #F8F8F8;	
	color: #333;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	}
input {
	border:1px solid #c9d7f1;
	background-color: #F8F8F8;	
	color: #333;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	}
input.btnsearch {
	border:1px solid #c9d7f1;
	background-color: #35aae7;
	color: #FFFFFF;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-image: url(../images/grad.gif);
	text-transform: uppercase;
	}
h1 {
	color:#73b301;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
}
h2 {
	color:#1a6967;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight:normal;
}
.black18 {
	color: #333;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.black16 {
	color: #222222;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.black12 {
	color: #333;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.black18 {
	color: #222222;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.black22 {
	color: #101b2e;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
}
.black12T {
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.gray12 {
	color: #666;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.black11 {
	color: #494a42;
	font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}
.pinkT {
	color:#ec184a;
	font-size: 24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.white11 {
	color: #FFFFFF;
	font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}
.white12 {
	color: #FFFFFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.white18 {
	color: #FFFFFF;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.whiteT {
	color: #FFFFFF;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}

A:link {
	color:#1a6967;
	text-decoration: underline;
} 
A:visited {
	color:#1a6967;
	text-decoration: underline;
} 
A:active {
	color:#1a6967;
	text-decoration: underline;
	} 
A:hover {
	color:#333333;
	text-decoration: none;
	}
A.menu:link {
	color:#FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
} 
A.menu:visited {
	color:#FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
} 
A.menu:active {
	color:#FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
	} 
A.menu:hover {
	color:#FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
	}
A.menu2:link {
	color:#222222;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: underline;
} 
A.menu2:visited {
	color:#222222;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: underline;
} 
A.menu2:active {
	color:#222222;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: underline;
	} 
A.menu2:hover {
	color:#222222;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	}
A.menu3:link {
	color:#222222;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
} 
A.menu3:visited {
	color:#222222;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
} 
A.menu3:active {
	color:#222222;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	} 
A.menu3:hover {
	color:#222222;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	}
A.title:link {
	color:#065fba;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: underline;
} 
A.title:visited {
	color:#065fba;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: underline;
} 
A.title:active {
	color:#065fba;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: underline;
	} 
A.title:hover {
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: underline;
	}
A.header:link {
	color:#FFFFFF;
	text-decoration: underline;
} 
A.header:visited {
	color:#FFFFFF;
	text-decoration: underline;
} 
A.header:active {
	color:#FFFFFF;
	text-decoration: underline;
	} 
A.header:hover {
	color:#FFFFFF;
	text-decoration: none;
	}
A.footer:link {
	color:#0093bd;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
} 
A.footer:visited {
	color:#0093bd;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
} 
A.footer:active {
	color:#0093bd;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	} 
A.footer:hover {
	color:#0093bd;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	}
</style>  
